@font-face { font-family: 'HelveticaNeueCyr Black'; font-weight: 900; src: url(helveticaneuecyr-black.otf); }
@font-face { font-family: 'HelveticaNeueCyr Bold'; font-weight: 700; src: url(helveticaneuecyr-bold.otf); }
@font-face { font-family: 'HelveticaNeueCyr Medium'; font-weight: 500; src: url(helveticaneuecyr-medium.otf); }

.buy_product {
	width: 100%;
	height: 357px;
	margin: 20px 0;
	overflow: hidden;
	position: relative;
	background: #fff;
	color: #000002;
	border: solid 5px #99B2B7;
	font-family: "HelveticaNeueCyr", sans-serif;
	}
.buy_product > div {
	box-sizing: border-box;
	}
.buy_product_text {
	width: calc(60% - 40px);
	position: absolute;
	left: 40px;
	top: 30px;
	font-size: 36px;
	line-height: 1.2em;
	font-weight: 900;
	z-index: 2;	
	}
.buy_product_picture {
	box-sizing: border-box;
	position: absolute;
	top: 0;
	right: 0;
	width: 40%;
	min-width: 150px;
	height: 100%;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;	
	cursor: pointer;
	}
.buy_product_price {
	position: absolute;
	left: 0px;
	padding: 0 40px;
	top:  154px;
	width: auto;
	height: 60px;
	font-size: 39px;
	font-weight: 700;
	line-height: 60px;
	color: #ffffff;
	background: url(price_bg.png) right center no-repeat;
	}

.buy_product_price del {
	color: #B2D5DB;
	font-size: 28px;
	font-weight: 500;
	}

.buy_product_button {
	position: absolute;
	left: 40px;
	bottom: 38px;
	width: 224px;
	height: 61px;
	cursor: pointer;
	text-align: center;
	}
/*.buy_product_button:hover {
	background-image: url(knopka-hover.png); 
	}
*/
.buy_product_button img {
	position: absolute;
	display: block;
	top: 0;
	left: 0;
}
.buy_product_button img.hover {
	transition: opacity 0.5s linear;
	opacity: 0;
}
.buy_product_button:hover img.hover {
	opacity: 1;
}

.buy_product_button a {
	display: block;
	color: #fff;
	text-decoration: none;
	font-size: 26px;
	font-weight: bold;
	line-height: 61px;
	background: #FF9C97;
	border-radius: 3px;
}
.buy_product_button a:hover {
	background: #99B2B7;
}
.buy_product_button span {
	display: inline-block;
	font-size: 30px;
	font-weight: 700;
	width: auto;
	padding: 19px 50px;
	border-radius: 10px;
	background: #FF9C97;
	color: #ffffff;
	cursor: pointer;
	}

@media only screen and (max-width:600px) {
	.buy_product { height: auto; }
	.buy_product_text { width: auto; position: relative; left: 0; top: 0; margin: 40px; text-align: center;}
	.buy_product_picture { width: 100%; height: 300px; position: relative; margin: 0 auto; }
	.buy_product_price { width: auto; position: relative; top: auto; left: auto; }
	.buy_product_button { position: relative; left: auto; bottom: auto; margin: 30px auto; text-align: center;}
}
@media only screen and (max-width:480px) {
	.buy_product_price { padding: 0 10px; font-size: 28px; }
	.buy_product_price del { font-size: 18px; }
}